[Desktop Entry]
Name=Caja
Name[af]=Caja
Name[am]=Caja
Name[ar]=نوتلس
Name[as]=Caja
Name[ast]=Caja
Name[az]=Caja
Name[be]=Наўтылюс
Name[be@latin]=Caja
Name[bg]=Файлов мениджър (Caja)
Name[bn]=Caja
Name[bn_IN]=Caja
Name[br]=Caja
Name[bs]=Caja
Name[ca]=Caja
Name[ca@valencia]=Caja
Name[crh]=Caja
Name[cs]=Caja
Name[cy]=Caja
Name[da]=Caja
Name[de]=Caja
Name[dz]=ནའུ་ཊི་ལཱསི།
Name[el]=Caja
Name[en@shaw]=·𐑯𐑷𐑑𐑦𐑤𐑩𐑕
Name[en_AU]=Caja
Name[en_CA]=Caja
Name[en_GB]=Caja
Name[eo]=Naŭtilo
Name[es]=Caja
Name[et]=Caja
Name[eu]=Caja
Name[fa]=ناتیلوس
Name[fi]=Caja
Name[fr]=Caja
Name[fur]=Caja
Name[fy]=Caja
Name[ga]=Caja
Name[gl]=Caja
Name[gu]=નોટિલસ
Name[gv]=Caja
Name[ha]=Caja
Name[he]=Caja
Name[hi]=नॉटिलस
Name[hr]=Caja
Name[hu]=Caja
Name[hy]=Նաուտիլիուս
Name[id]=Caja
Name[ig]=Caja
Name[io]=Nautilo
Name[is]=Caja
Name[it]=Caja
Name[ja]=Caja
Name[ka]=ნაუტილუსი
Name[kk]=Caja
Name[km]=Caja
Name[kn]=Caja‍
Name[ko]=노틸러스
Name[ku]=Caja
Name[ky]=Caja
Name[li]=Caja
Name[lt]=Caja
Name[lv]=Caja
Name[mai]=नाटिलस
Name[mg]=Caja
Name[mi]=Paua
Name[mk]=Caja
Name[ml]=നോട്ടിലസ്
Name[mn]=Наутилус
Name[mr]=नॉटीलस
Name[ms]=Caja
Name[nb]=Caja
Name[nds]=Caja
Name[ne]=नटलस
Name[nl]=Caja
Name[nn]=Caja
Name[nso]=Caja
Name[oc]=Caja
Name[or]=ନଟିଲସ
Name[pa]=ਨਟੀਲਸ
Name[pl]=Caja
Name[ps]=ناوټېلس
Name[pt]=Caja
Name[pt_BR]=Caja
Name[ro]=Caja
Name[ru]=Caja
Name[si]=Caja
Name[sk]=Caja
Name[sl]=Caja
Name[sq]=Caja
Name[sr]=Наутилус
Name[sr@ije]=Наутилус
Name[sr@latin]=Caja
Name[sv]=Caja
Name[ta]=Caja
Name[te]=నాటిలస్
Name[th]=Caja
Name[tk]=Caja
Name[tr]=Caja
Name[ug]=Caja
Name[uk]=Caja
Name[uz]=Caja
Name[uz@cyrillic]=Caja
Name[vi]=Caja
Name[wa]=Caja.
Name[xh]=i-Caja
Name[yo]=Caja
Name[zh_CN]=Caja
Name[zh_HK]=Caja
Name[zh_TW]=Caja
Name[zu]=Caja
GenericName=File Manager
GenericName[af]=Lêerbestuurder
GenericName[ar]=مدير الملفات
GenericName[as]=নথিপত্ৰ মেনেজাৰ
GenericName[ast]=Alministrador de Ficheros
GenericName[az]=Fayl İdarəçisi
GenericName[be]=Кіраўнік файлаў
GenericName[be@latin]=Kiraŭnik fajłaŭ
GenericName[bg]=Управление на файлове
GenericName[bn]=ফাইল পরিচালনব্যবস্থা
GenericName[bn_IN]=ফাইল পরিচালনব্যবস্থা
GenericName[br]=Ardoer restroù
GenericName[bs]=Upravitelj datoteka
GenericName[ca]=Gestor de fitxers
GenericName[ca@valencia]=Gestor de fitxers
GenericName[crh]=Dosye İdarecisi
GenericName[cs]=Správce souborů
GenericName[cy]=Trefnydd Ffeiliau
GenericName[da]=Filhåndtering
GenericName[de]=Dateimanager
GenericName[dz]=ཡིག་སྣོད་འཛིན་སྐྱོང་པ།
GenericName[el]=Διαχειριστής αρχείων
GenericName[en@shaw]=𐑓𐑲𐑤 𐑥𐑨𐑯𐑩𐑡𐑼
GenericName[en_AU]=File Manager
GenericName[en_CA]=File Manager
GenericName[en_GB]=File Manager
GenericName[eo]=Dosiera administrilo
GenericName[es]=Administrador de archivos
GenericName[et]=Failihaldur
GenericName[eu]=Fitxategi-kudeatzailea
GenericName[fa]=مدیر پرونده‌ها
GenericName[fi]=Tiedostonhallinta
GenericName[fr]=Gestionnaire de fichiers
GenericName[fur]=Gjestôr di file
GenericName[ga]=Bainisteoir Comhad
GenericName[gl]=Xestor de ficheiros
GenericName[gu]=ફાઈલ વ્યવસ્થાપક
GenericName[gv]=Reireyder coadanyn
GenericName[ha]=Manajan Fayil
GenericName[he]=מנהל קבצים
GenericName[hi]=फ़ाइल प्रबंधक
GenericName[hr]=Upravitelj datotekama
GenericName[hu]=Fájlkezelő
GenericName[hy]=Ֆայլի մենեջեր
GenericName[id]=Manajer Berkas
GenericName[ig]=Onyenlekọta faịlụ
GenericName[is]=Skráarstjóri
GenericName[it]=File manager
GenericName[ja]=ファイルマネージャ
GenericName[ka]=ფაილთა მენეჯერი
GenericName[kk]=Файлдық басқарушы
GenericName[kn]=ಕಡತ ವ್ಯವಸ್ಥಾಪಕ
GenericName[ko]=파일 관리자
GenericName[ku]=Rêveberiya Pelan
GenericName[ky]=Файл менеджери
GenericName[li]=Besjtandjwirtsjaf
GenericName[lt]=Failų tvarkyklė
GenericName[lv]=Failu pārvaldnieks
GenericName[mai]=फाइल प्रबंधक
GenericName[mg]=Mpandrindra rakitra
GenericName[mk]=Менаџер за датотеки
GenericName[ml]=ഫയല്‍ മാനേജര്‍
GenericName[mn]=Файл менежер
GenericName[mr]=फाइल व्यवस्थापक
GenericName[ms]=Pengurus Fail
GenericName[nb]=Filhåndterer
GenericName[nds]=Dateioppasser
GenericName[ne]=फाइल प्रबन्धक
GenericName[nl]=Bestandsbeheer
GenericName[nn]=Filhandsamar
GenericName[nso]=Molaodi wa Faele
GenericName[oc]=Gestionari de fichièrs
GenericName[or]=ଫାଇଲ ପରିଚାଳକ
GenericName[pa]=ਫਾਇਲ ਮੈਨੇਜਰ
GenericName[pl]=Menedżer plików
GenericName[ps]=دوتنه سمبالګر
GenericName[pt]=Gestor de Ficheiros
GenericName[pt_BR]=Gerenciador de Arquivos
GenericName[ro]=Administrator fișiere
GenericName[ru]=Файловый менеджер
GenericName[si]=ගොනු කළමණාකරු
GenericName[sk]=Správa súborov
GenericName[sl]=Upravljalnik datotek
GenericName[sq]=File Manager
GenericName[sr]=Управник датотекама
GenericName[sr@ije]=Управник датотека
GenericName[sr@latin]=Upravnik datotekama
GenericName[sv]=Filhanterare
GenericName[ta]=கோப்பு மேலாளர்
GenericName[te]=దస్త్రపు నిర్వాహకి
GenericName[th]=โปรแกรมจัดการแฟ้ม
GenericName[tk]=Faýl Müdiri
GenericName[tr]=Dosya Yöneticisi
GenericName[ug]=ھۆججەت باشقۇرغۇچ
GenericName[uk]=Керування файлами
GenericName[uz]=Fayl boshqaruvchisi
GenericName[uz@cyrillic]=Файл бошқарувчиси
GenericName[vi]=Bộ Quản lý Tập tin
GenericName[wa]=Manaedjeu di fitchîs
GenericName[xh]=Umphathi Wefayili
GenericName[yo]=Alábòójútó Fáìlì
GenericName[zh_CN]=文件管理器
GenericName[zh_HK]=檔案管理程式
GenericName[zh_TW]=檔案管理程式
GenericName[zu]=Mphathi Hele
Exec=caja -n
Icon=system-file-manager
Terminal=false
Type=Application
StartupNotify=true
NoDisplay=true
OnlyShowIn=MATE;
X-MATE-Bugzilla-Bugzilla=MATE
X-MATE-Bugzilla-Product=caja
X-MATE-Bugzilla-Component=general
X-MATE-Bugzilla-Version=1.6.2
X-MATE-Autostart-Phase=Desktop
X-MATE-Autostart-Notify=true
X-MATE-AutoRestart=true
X-MATE-Provides=filemanager
